{
  "helloWorld": "Bonjour tout le monde !",
  "latest": "Dernier",
  "gallery": "Galerie",
  "dailyPuzzle": "Puzzle quotidien",
  "myworks": "Mes œuvres",
  "inProgress": "En cours",
  "completed": "Terminé",
  "chooseDifficulty": "Choisir la difficulté",
  "start": "Jouer",
  "blocks": "Blocs",
  "date": "Date",
  "playAgain": "Rejouer",
  "share": "Partager",
  "like": "J'aime",
  "info": "Voir",
  "setting": "Paramètres",
  "sound": "Son",
  "backgroundMusic": "Musique de fond",
  "touchFeedback": "Rétroaction tactile",
  "shadowWhenDraging": "Ombre lors du déplacement",
  "showColorPics": "Afficher des images colorées dans la liste",
  "hideCompleted": "Masquer les images terminées",
  "giveMeAReview": "Donnez-moi un avis",
  "bugReport": "Rapport de bogue",
  "featureRequest": "Demande de fonctionnalité",
  "termOfService": "Conditions d'utilisation",
  "privacyPolicy": "Politique de confidentialité",
  "osVersion": "Version du système d'exploitation",
  "appVersion": "Version de l'application",
  "save": "Enregistrer",
  "download": "Télécharger",
  "saveSuccess": "Enregistrement réussi !",
  "saveFailed": "Échec de l'enregistrement",
  "removeWatermark": "Supprimer facilement le filigrane",
  "onlyOneAd": "Un seul annonce suffit ~",
  "close": "Fermer",
  "continueT": "Continuer",
  "daily": "Quotidien",
  "today": "Aujourd'hui",
  "play": "Jouer",
  "adNotReady": "La publicité n'est pas encore prête.",
  "exit": "Quitter",
  "networkNotGood": "La connexion réseau est mauvaise, veuillez vérifier la connexion.",
  "rateUs": "Évaluez-nous",
  "rateMessage": "Votre soutien est la force qui nous pousse à nous améliorer continuellement.",
  "submit": "Soumettre",
  "noPuzzles": "Aucun puzzle",
  "noPuzzlesInProgress": "Aucun puzzle en cours",
  "noPuzzlesFinished": "Aucun puzzle terminé",
  "alreadyCompleted": "Vous avez terminé",
  "puzzles": "Puzzles",
  "notEnoughCoins": "Pas assez de pièces",
  "lackCoins": "Pas assez de pièces pour débloquer ce puzzle",
  "lackCoinsToUnlockCollection": "Pas assez de pièces pour débloquer cette collection",
  "reward": "Récompense",
  "dailyReward": "Récompense quotidienne",
  "coinsReward": "Récompense en pièces",
  "gain": "Gagner",
  "getThisPuzzle": "Obtenir ce puzzle",
  "getThisCollection": "Obtenir cette collection",
  "watch1Video": "Regarder une vidéo",
  "unlockWith": "Débloquer avec",
  "unlockAllWith": "Tout débloquer avec",
  "collections": "Collections",
  "noCollections": "Aucune collection",
  "unlockCollections": "Vous devez terminer 7 niveaux pour débloquer la collection",
  "free": "gratuit",
  "earnCoins": "Gagner des pièces",
  "earnFreeCoins": "Regarder une courte vidéo pour gagner des pièces gratuites.",
  "unlockSuccess": "Déblocage réussi !",
  "welcomBack": "Bienvenue !",
  "welcomBackDesc": "Obtenez des indices gratuits pour rendre vos puzzles encore plus faciles",
  "category": "Catégorie",
  "collection": "Collection",
  "singlePuzzle": "Puzzle unique",
  "progress": "Progression",
  "restart": "Redémarrer",
  "delete": "Supprimer",
  "cancel": "Annuler",
  "confirm": "Confirmer",
  "useTime": "temps passé",
  "veryGood": "Très bien!",
  "good": "Bien !👍",
  "workWillDelete": "Le travail enregistré actuel sera supprimé",
  "sureToRestart": "Êtes-vous sûr de vouloir redémarrer ce puzzle ?",
  "sureToDelete": "Êtes-vous sûr de vouloir supprimer ce puzzle ?",
  "lostCurrentProgress": "La progression actuelle enregistrée sera perdue.",
  "premiumUser": "Utilisateur Premium",
  "removeAllAds": "Supprimer les bannières et les publicités pop-up. (Conserver les publicités pour les récompenses)",
  "unlockVideoPics": "Déverrouiller toutes les images verrouillées (à l'exclusion des packs de collection)",
  "premiumAlbumPrice": "60% de réduction sur le pack d'albums",
  "premiumDailyReward": "Récompense quotidienne de 300 pièces d'or et 5 indices",
  "subscribe": "S'abonner",
  "weekly": "hebdomadaire",
  "monthly": "mensuel",
  "yearly": "annuel",
  "free3day": "Essai gratuit de 3 jours, puis 9,99 USD/mois",
  "restorePurchases": "Rétablir les achats",
  "successSubsribe": "Vous vous êtes abonné avec succès",
  "subscriptionDescription": "Vous pouvez gérer et annuler vos abonnements à tout moment sur l'App Store. Lorsque vous annulez un abonnement, l'abonnement du cycle de facturation actuel ne sera pas remboursé, mais vous continuerez à recevoir le contenu auquel vous êtes abonné pendant cette période. L'annulation prendra effet à la fin du cycle de facturation actuel.",
  "receive": "recevoir",
  "premiumBenefits" : "Avantages premium",
  "premiumRewards" : "Recevez des récompenses exclusives aujourd'hui",
  "hint": "Indice",
  "useForHint": "Utilisez-le pour un indice",
  "or": "Ou",
  "prizes": "Prizes",
  "no_trophies_yet": "You don't have any trophies yet.",
  "to_win_trophy": "Participate in the event and win a unique trophy!",
  "activities": "Activities",
  "contour": "Contour",
  "level": "Niveau",
  "addMorePuzzlesSoon": "Nous ajouterons bientôt d'autres puzzles",
  "specialPuzzles": "Puzzles spéciaux",
  "unlockAlbum": "Tu as débloqué le",
  "completePrevious": "Veuillez d'abord terminer les niveaux précédents.",
  "exitConfirm": "Appuyez à nouveau sur le bouton Retour pour quitter l'application.",
  "downloadFailed": "Échec du téléchargement ! Veuillez vérifier votre connexion réseau.",
  "noMorePicture": "Plus d'images à venir...",
  "retry": "Réessayer",
  "next": "Suivant",
  "levelPass": "Niveau terminé !",
  "backToHome": "Retour à l'accueil",
  "hardMode": "Mode Difficile",
  "moveToComplete": "Déplacez les pièces pour terminer le puzzle",
  "collectionLocked": "Cette image de collection n'est pas encore déverrouillée."
}